mbPws - Feature #179
Feature # 108 (Closed): Die Sequence Edit [ - 00 00 bie X7y 01

coding
11/14/2022 09:12 AM - yanhua

Status: Closed Start date: 11/14/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
Description

History

#1 - 11/14/2022 09:13 AM - yanhua
- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 11:14 AM - yanhua

- Status changed from Resolved to Closed

05/08/2025
